<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1001100000</MDI>
      <MDI key="STATISTICS_MAXIMUM">55.3991400000</MDI>
      <MDI key="STATISTICS_MEAN">15.1056215238</MDI>
      <MDI key="STATISTICS_STDDEV">7.2128613737</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
